<?php

namespace App\Http\Controllers\Admin;

use App\Http\Controllers\Controller;
use App\Models\Member;
use App\Models\Promocode;
class MemberController extends Controller
{

    public function index()
    {
        $data = Member::paginate(20);
        $total =Promocode::where('used_count','>',0)->count();
        return view('admin.member.index', ['data' => $data,'total'=>$total]);
    }
}
